<EntityClassDefinition.NewBabbageCommonsScreen __id="0c98836e-926e-4d6e-9054-f406d1d674bf" __path="libs/foundry/records/entities/buildingblocksscreens/pu/terminals/newbabbagecommonsscreen.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/buildingsets/human/universal/prop/screen/screen_16x9_1_004x00255_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <UIOwnerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIOwnerEntityComponentParams" areScreens3D="0" areSounds3D="0" domainName="global" element="235bfc85-aa63-4fd5-b5d1-821fb3522a39" forceFlashColourCorrection="1" graph="00000000-0000-0000-0000-000000000000" hasActions="0" ignoreTrackviewUnloadRequests="0" invariantName="" loadDistance="10.0" loopMovie="0" movieAutoPlay="0" moviePath="" reflectLinkedStateMachines="0" reflectLocalStateMachine="1" startOpen="1" updateDistance="10.0" variantName="" />
    <UIRenderToTextureEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIRenderToTextureEntityComponentParams" aspectRatioOverride="0.0" compositeMaterialName="" directRenderStage="None" fallbackTextureOnOnload="" fieldOfView="90.0" grabCameraControlParams="00000000-0000-0000-0000-000000000000" hideRenderNodeOnUnload="0" interactionDistance="5.0" pickableCollision="Opaque" renderFlashBeforeCamera="0" renderType="FORWARD" secondaryTarget="None" transparentListDepthBias="0.0" />
    <UIBuildingBlocksEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBuildingBlocksEntityComponentParams" defaultStyle="00000000-0000-0000-0000-000000000000" enableFullScreenMouse="0">
      <layers />
    </UIBuildingBlocksEntityComponentParams>
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <UIBindingsConsumerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsConsumerEntityComponentParams" linkToPort="0" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.NewBabbageCommonsScreen>